Subject: Re: FW: Can you offer enscript.cfg file for cygwin?
From: Dave McLaughlin <[email-masked]>
To: [email-masked]
Date: Thu, 02 May 2002 13:22:37 -0400
Newsgroups: gmane.os.cygwin

Thank you very much -- that did it for me.  I didn't try the first form,
but the second form worked just fine.  This enabled me to send my output
to a shared network printer.

Dave

Charles Wilson wrote:
> 
> Try this
> $ export PRINTER=\\\\\\\\computer\\\\printername
> (or maybe)
> $ export PRINTER=\\\\computer\\printername
> 
> and then run enscript.
> 
> --Chuck
> 
> Dave McLaughlin wrote:
> 
> > Like Xiangjiang, I am also stumped on how to configure the Cygwin 'lpr'
> > so that it can be used by enscript.  I searched the archives but didn't
> > succeed in finding anything that seemed to help.
> >
> > Here are the messages I get:
> >
> > lpr: can't open 'prn' for writing
> > lpr: The printer name is invalid.
> >
> > If it helps any, the printer I want to use is on the network but
> > associated with lpt1 through an NT login script.  It is able to print
> > either PCL or PS.
> >
> > TIA....
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/